@charset "utf.-8";

.kohlen_pet .pet_mainVisual img {
	position: relative;
}
.fadeIn_up {
	opacity: 0;
	transform: translate(0, 12%);
	transition: 1.3s;
}
.fadeIn_up.is-show {
	transform: translate(0, 0);
	opacity: 1;
}
/**************section1**************/
.kohlen_pet .sec1{
	background-color: #fff;
	color: #000;
}
.kohlen_pet .sec1 .section_inner{
	padding: 150px 20px;
}
.kohlen_pet .sec1 .section_inner{
	display: flex;
	gap: 30px;
	font-size: 18px;
}
.kohlen_pet .sec1 .sec1_left{
	color: rgb(20, 45, 92);
	font-size: 65px;
	margin-right: 50px;
	min-width: 280px;
}
.kohlen_pet .sec1 .sec1_left .sec1_left_txt2{
    font-family: math;
    font-style: italic;
    margin: 45px 0 0 100px;
}
.kohlen_pet .sec1 .sec1_middle{
	max-width: 380px;
}
.kohlen_pet .sec1 .sec1_middle_txt,
.kohlen_pet .sec1 .sec1_right_text{
	margin-top: 20px;
}
.kohlen_pet .sec1 .sec1_middle_txt span,
.kohlen_pet .sec1 .sec1_right_text span{
	font-weight: bold;
}

/**************section2**************/
.kohlen_pet .sec2{
	background-color: #fcf6f2;
}
.kohlen_pet .sec2 .section_inner{
	display: flex;
	gap: 30px;
	font-size: 18px;
	padding: 0 0 30px 0;
}
.kohlen_pet .sec2 .sec2_img{
	width: 50%;
}
.kohlen_pet .sec2 .sec2_txt{
	padding: 50px 10px;
}
.kohlen_pet .sec2 .sec2_txt1{
	font-family: Pretendard;
    color: rgb(255, 225, 207);
	font-size: 90px;
}
.kohlen_pet .sec2 .sec2_txt2{
    font-family: math;
    font-style: italic;
    color: rgb(255, 225, 207);
    margin: 75px 0 70px 100px;
    font-size: 90px;
}
.kohlen_pet .sec2 .sec2_txt3{
	color: #000;
}
.kohlen_pet .sec2 .sec2_txt3 span{
	font-weight: bold;
	font-size: 25px;
	display: block;
	margin: 15px 0;
}

/**************section3**************/
.kohlen_pet .sec3{
	background-color: #fff;
}
.kohlen_pet .sec3 .sec3_title{
	display: flex;
}
.kohlen_pet .sec3 .section_inner{
	padding: 100px 20px;
}
.kohlen_pet .sec3 .sec3_title_txt1{
	color: rgb(20, 45, 92);
	font-family: Pretendard;
	font-size: 80px;
}
.kohlen_pet .sec3 .sec3_title_txt2{
    font-family: math;
    font-style: italic;
	color: rgb(20, 45, 92);
    margin: 10px 0 0 0px;
    font-size: 80px;
}
.kohlen_pet .sec3 .sec3_descript{
	display: flex;
	gap:50px;
}
.kohlen_pet .sec3 .sec3_img{
	width: 40%;
	padding: 50px;
}
.kohlen_pet .sec3 .sec3_descript_text{
	color: #000;
	width: 60%;
}
.kohlen_pet .sec3 .sec3_descript_text1{
	font-size: 25px;
}
.kohlen_pet .sec3 .sec3_descript_text2{
	font-size: 25px;
	font-weight: bold;
	margin: 20px 0 50px;
}
.kohlen_pet .sec3 .sec3_descript_text3{
	font-size: 16px;
}

/**************section4**************/
.kohlen_pet .sec4{
	background-color: #fff;
}
.kohlen_pet .sec4 .sec4_title{
	width: 35%;
	padding: 100px 20px;
	position: sticky;
    top: 0px;
	height: 100%;
}
.kohlen_pet .sec4 .sec4_descript{
	display: flex;
	gap: 50px;
}
.kohlen_pet .sec4 .sec4_descript_images{
	width: 65%;
    position: relative;
    top: -75px;
}
.kohlen_pet .sec4 .sec4_title_txt1{
	color: rgb(20, 45, 92);
	font-family: Pretendard;
	font-size: 70px;
}
.kohlen_pet .sec4 .sec4_title_txt2,
.kohlen_pet .sec4 .sec4_title_txt3{
    font-family: math;
    font-style: italic;
	color: rgb(20, 45, 92);
    font-size: 70px;
}
.kohlen_pet .sec4 .sec4_title_txt2{
	margin: 55px 0 0 90px;
}
.kohlen_pet .sec4 .sec4_title_txt3{
	margin: 35px 0 0 0;
}
.kohlen_pet .sec4 .sec4_title_txt4{
	color: #000;
	font-size: 20px;
    font-weight: bold;
	margin-top: 25px;
}
.kohlen_pet .sec4 .sec4_descript_image{
	display: flex;
	gap:40px;
	margin-bottom: 40px;
}
.kohlen_pet .sec4 .sec4_descript_image img{
	max-width: calc(50% - 30px);
	height: fit-content;
}
.kohlen_pet .sec4 .sec4_descript_list li{
	color: #000;
	display: flex;
	gap: 30px;
	margin-top: 15px;
	padding-bottom:15px;
	border-bottom:1px solid #eee;
}
.kohlen_pet .sec4 .sec4_descript_list li .sdlnum{
	font-size: 35px;
	color: rgb(244, 219, 204);
	font-family: math;
	font-weight: bold;
}
.kohlen_pet .sec4 .sec4_descript_list li .sdltitle{
    font-size: 22px;
    margin-top: 6px;
}
.kohlen_pet .sec4 .sec4_descript_list li .sdltxt{
	font-size: 16px;
	padding-top: 11px;
}

/**************section5**************/
.kohlen_pet .sec5{
	background-image: url(https://cdn.imweb.me/thumbnail/20240725/c9f10ba8e7ac5.jpg);
	background-color: #dddddd;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}
.kohlen_pet .sec5 .section_inner{
    padding: 115px 50px;
    background-color: rgb(0 0 0 / 29%);
	line-height: 40px;
}
.kohlen_pet .sec5{
	font-size: 25px;
}
.kohlen_pet .sec5 span{
	display: block;
	font-size: 30px;
	font-weight: bold;
}
.kohlen_pet .sec5 a{
    text-decoration: none;
    background-color: #ffffff42;
    border: 1px solid #ffffff;
    color: #ffffff;
    display: block;
    max-width: max-content;
    padding: 10px 20px;
    font-size: 16px;
    margin-top: 40px;
}
.sec-movie .videoBox{
	max-width: 900px;
	padding: 20px;
	margin: 0 auto;
}
.sec-movie video{
    width: 100%;
    margin: 40px auto 30px;
    text-align: center;
}

@media all and (max-width: 896px) {
	.kohlen_pet .sec1 .section_inner {
		padding: 50px 20px;
	}
	.fs-l-main{
		padding: 0;
	}
	.kohlen_pet .sec1 .section_inner {
		display: block;
		font-size: 16px;
	}
	.kohlen_pet .sec1 .sec1_left {
		font-size: 30px;
		margin-right: 0;
		min-width: 100%;
		display: flex;
		margin-bottom: 15px;
	}
	.kohlen_pet .sec1 .sec1_left .sec1_left_txt2 {
		margin: 6px 0 0 5px;
	}
	.kohlen_pet .sec1 .sec1_middle {
		max-width: 100%;
	}
	.kohlen_pet .sec1 .sec1_right_img{
		margin-top: 30px;
	}
	.kohlen_pet .sec2 .section_inner {
		display: block;
		gap: 30px;
		font-size: 18px;
		padding: 0 0 33px 0;
	}
	.kohlen_pet .sec2 .sec2_img {
		width: 100%;
	}
	.kohlen_pet .sec2 .sec2_txt1 {
		font-size: 30px;
	}
	.kohlen_pet .sec2 .sec2_txt2 {
		margin: 10px 0 40px 70px;
		font-size: 32px;
	}
	.kohlen_pet .sec2 .sec2_txt3 span {
		font-size: 23px;
	}
	.kohlen_pet .sec3 .sec3_title {
		position: relative;
		z-index: 1;
	}
	.kohlen_pet .sec3 .sec3_title_txt1 {
		font-size: 30px;
	}
	.kohlen_pet .sec3 .sec3_title_txt2 {
		margin: 4px 0 0 5px;
		font-size: 30px;
	}
	.kohlen_pet .sec3 .sec3_descript {
		display: block;
	}
	.kohlen_pet .sec3 .sec3_img {
		width: 100%;
		padding: 0px 0 0 0;
		position: relative;
		top: -100px;
		z-index: 0;
	}
	.kohlen_pet .sec3 .sec3_descript_text1 {
		font-size: 16px;
	}
	.kohlen_pet .sec3 .sec3_descript_text2 {
		font-size: 21px;
	}
	.kohlen_pet .sec3 .sec3_descript_text {
		width: 100%;
	}
	.kohlen_pet .sec4 .sec4_descript {
		display: block;
	}
	.kohlen_pet .sec4 .sec4_title {
		width: 100%;
		padding: 60px 20px;
		position: relative;
	}
	.kohlen_pet .sec4 .sec4_title_txt1 {
		font-size: 30px;
	}
	.kohlen_pet .sec4 .sec4_title_txt2, .kohlen_pet .sec4 .sec4_title_txt3 {
		font-size: 30px;
	}
	.kohlen_pet .sec4 .sec4_title_txt2 {
	    margin: 10px 0 0 0px;
	}
	.kohlen_pet .sec4 .sec4_title_txt3 {
		margin: 0px 0 0 0;
	}
	.kohlen_pet .sec4 .sec4_descript_images {
		width: 100%;
		position: relative;
		top: 0;
	}
	.kohlen_pet .sec4 .sec4_descript_image{
		display: flex;
	    gap: 15px;
    	margin-bottom: 40px;
		height: fit-content;
	}
	.kohlen_pet .sec4 .sec4_descript_image img {
		max-width: 100%;
		height: auto;
	}
	.kohlen_pet .sec4 .sec4_descript_list li {
		display: block;
		margin-top: 15px;
		padding-bottom: 15px;
		border-bottom: 1px solid #eee;
	}
	.sec4_descript_list{
		padding: 0px 20px;
	}
	.kohlen_pet .sec4 .sec4_descript_list li .sdltitle {
		font-size: 20px;
		font-weight: bold;
	}
	.kohlen_pet .sec5 .section_inner {
		padding: 65px 30px;
	}
}